body{
    background-image: url("/imagenes/bgwebkit.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
}

.container{
    margin-left: 4em;
}
nav p {
    color: #ccc
}

.logos {
    width: 100%;
    display: flex;
    justify-content: space-evenly;
    flex-flow: row;
}

.logos img {
    max-height: 40px;  
}

h4{
    color: #cc0000;
}

@media screen and (max-width: 720px) {
    .logos{
        flex-flow: column;
    }
    .logos img{
        margin-bottom: 20px;
    }
}